# ParadisEO-PEOMovingObjects: peoTransform< EOT > Class Template Reference

# peoTransform< EOT > Class Template Reference

The peoTransform class acts only as an interface for creating transform operators - for an example please refer to the peoSeqTransform and the peoParaSGATransform classes. More...

`#include <peoTransform.h>`

Inheritance diagram for peoTransform< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class peoTransform< EOT >

The peoTransform class acts only as an interface for creating transform operators - for an example please refer to the peoSeqTransform and the peoParaSGATransform classes.

Definition at line 48 of file peoTransform.h.

The documentation for this class was generated from the following file:

- peoTransform.h